// pages/project/index.js
import http from '../../utils/http'
import util from '../../utils/util'
var app = getApp()
Page({

  /**
   * 页面的初始数据
   */
  data: {
    id: -1,
    userInfo: {}
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    var id = options.id ? options.id : 1
    this.setData({
      id: id,
      userInfo: app.globalData.userInfo
    })
    this.getProject()
  },

  getProject() {
    var that = this
    http({
      url: 'projects/detail',
      data: {
        id: this.data.id
      },
      success: function(res) {
        console.log(res)
        if(res.code == 0) {
          that.setData({
            project: res.data
          })
          wx.setNavigationBarTitle({
            title: res.data.name,
          })
        }
      }
    })
  },

  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady: function () {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow: function () {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide: function () {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload: function () {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh: function () {

  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom: function () {

  },

  /**
   * 用户点击右上角分享
   */
  onShareAppMessage: function () {

  }
})